LRF2LRS(1)

NAME
lrf2lrs - lrf2lrs

            lrf2lrs book.Irf

Converteşte un fişier LRF într-un fişier LRS (XML UTF-8 codat)

Whenever you pass arguments to lrf2lrs that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[OPȚIUNI]

    --dont-output-resources
        Nu salva imaginea incorporată şi faţa fisierului pe disc

    --help, -h
        show this help message and exit

    --output, -o
        Fişiere LRS ieşite

    --verbose
        Be more verbose

    --version
        show program's version number and exit

Author
Kovid Goyal

Copyright
Kovid Goyal